en:
  covid-lab:
    navigation:
      about: "About"
      models: "Models"

    models:
      header: "Available Models"

    about:
      header: "About"

    footer:
      poweredBy: "Powered by"
